program sthreads;

uses
  Forms,
  uSThreads in 'uSThreads.pas' {frmSThreads},
  uThreads in 'uThreads.pas',
  COSBI_Common in '..\COSBI\COSBI_Common.pas',
  uCOSBI_SystemInfo in '..\COSBI\uCOSBI_SystemInfo.pas';

{$R *.RES}

begin
  Application.Title := 'COSBI Orthogonal Threads Benchmark';
  Application.CreateForm(TfrmSThreads, frmSThreads);
  Application.Run;
end.
